export declare const COLORS: {
    readonly white: "var(--color-text-primary-inverted)";
    readonly black: "var(--color-text-primary)";
    readonly solar: "var(--color-text-primary-brand-solar)";
    readonly indigo: "var(--color-text-primary-brand-indigo)";
};
